dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 10-20%}
  values:
  - errors:
    - {label: stat, symerror: 0.0202}
    - {label: sys, symerror: 0.0812}
    value: 1.8112
  - errors:
    - {label: stat, symerror: 0.01}
    - {label: sys, symerror: 0.0557}
    value: 1.382
  - errors:
    - {label: stat, symerror: 0.0063}
    - {label: sys, symerror: 0.0352}
    value: 0.994
  - errors:
    - {label: stat, symerror: 0.004}
    - {label: sys, symerror: 0.0205}
    value: 0.654
  - errors:
    - {label: stat, symerror: 0.0025}
    - {label: sys, symerror: 0.0127}
    value: 0.4079
  - errors:
    - {label: stat, symerror: 0.00155}
    - {label: sys, symerror: 0.0063}
    value: 0.23643
  - errors:
    - {label: stat, symerror: 0.00089}
    - {label: sys, symerror: 0.00448}
    value: 0.1289
  - errors:
    - {label: stat, symerror: 0.00053}
    - {label: sys, symerror: 0.00152}
    value: 0.07132
  - errors:
    - {label: stat, symerror: 0.000205}
    - {label: sys, symerror: 0.000871}
    value: 0.031875
  - errors:
    - {label: stat, symerror: 8.8e-05}
    - {label: sys, symerror: 0.000362}
    value: 0.011867
  - errors:
    - {label: stat, symerror: 3.0e-05}
    - {label: sys, symerror: 0.000114}
    value: 0.003663
  - errors:
    - {label: stat, symerror: 1.14e-05}
    - {label: sys, symerror: 3.27e-05}
    value: 0.0009677
  - errors:
    - {label: stat, symerror: 4.04e-06}
    - {label: sys, symerror: 8.23e-06}
    value: 0.00021072
  - errors:
    - {label: stat, symerror: 1.62e-06}
    - {label: sys, symerror: 1.79e-06}
    value: 4.256e-05
  - errors:
    - {label: stat, symerror: 5.93e-07}
    - {label: sys, symerror: 4.59e-07}
    value: 7.848e-06
  - errors:
    - {label: stat, symerror: 1.34e-07}
    - {label: sys, symerror: 7.2e-08}
    value: 8.72e-07
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.5016}
  - {high: 0.8, low: 0.6, value: 0.6997}
  - {high: 1.0, low: 0.8, value: 0.8983}
  - {high: 1.2, low: 1.0, value: 1.0974}
  - {high: 1.4, low: 1.2, value: 1.2966}
  - {high: 1.6, low: 1.4, value: 1.496}
  - {high: 1.8, low: 1.6, value: 1.6955}
  - {high: 2.0, low: 1.8, value: 1.8951}
  - {high: 2.3, low: 2.0, value: 2.1375}
  - {high: 2.6, low: 2.3, value: 2.4373}
  - {high: 3.0, low: 2.6, value: 2.7776}
  - {high: 3.4, low: 3.0, value: 3.1777}
  - {high: 3.9, low: 3.4, value: 3.6161}
  - {high: 4.4, low: 3.9, value: 4.1169}
  - {high: 5.0, low: 4.4, value: 4.6539}
  - {high: 6.0, low: 5.0, value: 5.3822}
